### Enumeration

# Gimp SelectCriterion

#### Declaration

    enum Gimp.SelectCriterion

#### Description [src]

Criterions for color similarity.

#### Members

Name | Description
--- | ---
`GIMP_SELECT_CRITERION_COMPOSITE` | Composite.
`GIMP_SELECT_CRITERION_RGB_RED` | Red.
`GIMP_SELECT_CRITERION_RGB_GREEN` | Green.
`GIMP_SELECT_CRITERION_RGB_BLUE` | Blue.
`GIMP_SELECT_CRITERION_HSV_HUE` | HSV Hue.
`GIMP_SELECT_CRITERION_HSV_SATURATION` | HSV Saturation.
`GIMP_SELECT_CRITERION_HSV_VALUE` | HSV Value.
`GIMP_SELECT_CRITERION_LCH_LIGHTNESS` | LCh Lightness.
`GIMP_SELECT_CRITERION_LCH_CHROMA` | LCh Chroma.
`GIMP_SELECT_CRITERION_LCH_HUE` | LCh Hue.
`GIMP_SELECT_CRITERION_ALPHA` | Alpha.